@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}
/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		6;
	dw-num-cols-tablet:		9;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	20;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/


abox {
  color: #CCF4FD;
  font-weight: bold;
  text-decoration: none;
}

abox:hover {
  color: #00dddd;
  position: relative;
}

abox[data-title]:hover:after {
  content: attr(data-title);
  padding: 4px 8px;
  color: #ffffff;
  position: absolute;
  left: 50%;
  top: 100%;
  width:500px;
  z-index: 20px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 0px 0px 4px #004444;
  -webkit-box-shadow: 0px 0px 4px #004444;
  box-shadow: 0px 0px 4px #004444;
  background-image: -moz-linear-gradient(top, #000000, #004444);
  background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #000000),color-stop(1, #004444));
  background-image: -webkit-linear-gradient(top, #000000, #004444);
  background-image: -moz-linear-gradient(top, #000000, #004444);
  background-image: -ms-linear-gradient(top, #000000, #004444);
  background-image: -o-linear-gradient(top, #000000, #004444);
}


.HeaderTitle {
	font-family: "Courier New", Courier, monospace;
	font-size: 40px;
	font-weight: bold;
	color: #CCC;
	alignment-adjust: middle;
	text-align: center;
}
.Headersubtitle {
	font-family: "Courier New", Courier, monospace;
	font-size: 24px;
	font-weight: bold;
	color: #999;
}
.MidBigTitle {
	font-family: "Courier New", Courier, monospace;
	font-size: 30px;
	font-style: normal;
	font-weight: bold;
	color: #999;
	text-align: center;
}
.MidTitle {
	font-family: "Courier New", Courier, monospace;
	font-size: 22px;
	font-style: normal;
	font-weight: bold;
	color: #999;
	text-align: center;
}
.MidTex {
	font-family: "Courier New", Courier, monospace;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #999;
	text-align: center;
}
.HeadersubsubTitle {
	font-family: "Courier New", Courier, monospace;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #999;
}
.Text {
	font-family: "Courier New", Courier, monospace;
}


/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 91.2%;
	padding-left: 1.9%;
	padding-right: 1.9%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Resume {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Publications {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #191919;
}
#Supervision {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #191919;
}
#Teaching {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #191919;
}
#Projects {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #191919;
}
#Services {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #191919;
}
#Picture {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 92.625%;
	padding-left: 1.1875%;
	padding-right: 1.1875%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Resume {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: "Courier New", Courier, monospace;
}
#Publications {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Supervision {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.7179%;
	display: block;
}
#Teaching {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 48.7179%;
	display: block;
}
#Projects {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.7179%;
	display: block;
}
#Services {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 48.7179%;
	display: block;
}
#Picture {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 98%;
	max-width: 1232px;
	padding-left: 1%;
	padding-right: 1%;
	margin: auto;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Resume {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: "Courier New", Courier, monospace;
}
#Publications {
	clear: both;
	float: left;
	margin-left: 0;
	width: 18.3673%;
	display: block;
	text-align: center;
}
#Supervision {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 18.3673%;
	display: block;
	text-align: center;
}
#Teaching {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 18.3673%;
	display: block;
}
#Projects {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 18.3673%;
	display: block;
}
#Services {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 18.3673%;
	display: block;
}

BigTitle {
	font-family: "Courier New", Courier, monospace;
	font-size: 32px;
	font-style: normal;
	font-weight: bold;
	color: #CCC;
}

#Picture {
	clear: both;
	float: left;
	margin-left: 0;
	width: 18.3673%;
	display: block;
}





}
